footer{
	position: absolute;
	bottom: 0;
	border-radius: 10px;
	width:100%;
}

h1{
	background-color: yellow;
}

.card-daddy{
	width: 80%;
	margin:auto;
	margin-top: 50px;
	display: flex;
}

.big-daddy{
	justify-content:space-between;

}

.card-1{
	padding-right:30px;
}

.card{
	display: flex;
	flex-direction: column;
	min-width: 200px;
	/*border: 1px solid red;*/
}
